{
  "name": "node-material-blog",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "nodemon -e js,jade,css,json ./bin/www",
    "test": "jasmine"
  },
  "dependencies": {
    "body-parser": "~1.17.1",
    "compression": "^1.7.0",
    "connect-flash": "*",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.3",
    "express": "~4.15.2",
    "express-messages": "*",
    "express-session": "*",
    "express-validator": "*",
    "getmdl-select": "^1.1.0",
    "jade": "~1.11.0",
    "jasmine": "^2.7.0",
    "jasmine-node": "^1.14.5",
    "moment": "*",
    "mongodb": "*",
    "monk": "*",
    "morgan": "~1.8.1",
    "multer": "*",
    "request": "^2.81.0",
    "serve-favicon": "~2.4.2"
  },
  "devDependencies": {
    "webpack": "^3.5.5"
  }
}
